Commit 75bc1bc9 authored by Craig Barrett's avatar Craig Barrett

Merge branch 'ctb/update-default-bootstrap-version' into 'master'

Use latest bootstrap script by default

See merge request !801
parents ecdeb462 0b266aa5
...@@ -10,7 +10,7 @@ variable "default_kernel_version" { ...@@ -10,7 +10,7 @@ variable "default_kernel_version" {
} }
variable "bootstrap_script_version" { variable "bootstrap_script_version" {
default = 6 default = 8
} }
############################# #############################
......
...@@ -10,7 +10,7 @@ variable "default_kernel_version" { ...@@ -10,7 +10,7 @@ variable "default_kernel_version" {
} }
variable "bootstrap_script_version" { variable "bootstrap_script_version" {
default = 7 default = 8
} }
############################# #############################
......
...@@ -19,7 +19,7 @@ variable "default_kernel_version" { ...@@ -19,7 +19,7 @@ variable "default_kernel_version" {
} }
variable "bootstrap_script_version" { variable "bootstrap_script_version" {
default = 6 default = 8
} }
variable "oauth2_client_id_log_proxy" {} variable "oauth2_client_id_log_proxy" {}
......
...@@ -12,7 +12,7 @@ variable "project" { ...@@ -12,7 +12,7 @@ variable "project" {
} }
variable "bootstrap_script_version" { variable "bootstrap_script_version" {
default = 7 default = 8
} }
variable "region" { variable "region" {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment